## oem-sutton-bambina-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-bambina-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Bambina. (LP: #1996887)

 -- Bin Li <bin.li@canonical.com>  Tue, 21 Jun 2022 22:05:53 +0800
