## oem-sutton-bambina-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-bambina-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkStation P358. (LP: #1976570)

 -- Bin Li <bin.li@canonical.com>  Thu, 17 Nov 2022 18:29:56 +0800
