=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Bambina platform
- This is a metapackage for Sutton Bambina platform.
+Description: hardware support for Lenovo ThinkStation P358
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkStation P358
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-bambina-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: lenovo-doc-bambina
-Description: hardware support for Sutton Bambina platform (factory)
- This is a factory metapackage for Sutton Bambina platform.
+Description: hardware support for Lenovo ThinkStation P358 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkStation P358
  It installs packages needed to support this hardware fully. (factory)
